function []=spatialplots(scoresmatrix,a,b);
global nrows
spdl=reshape((repmat([1:1:nrows]',1,size(scoresmatrix,1)./nrows).*repmat([1:1:size(scoresmatrix,1)./nrows],nrows,1)).^(1/3),[],1);
figure;subplot(1,2,1); scatter(scoresmatrix(1:100:end,a), spdl(1:100:end),7,'filled');
subplot(1,2,2); scatter(scoresmatrix(1:100:end,b), spdl(1:100:end),7,'filled');
end